/* Base Settings */
body {
	padding: 0px;
    background-color: white;
    /*font-family:'Source Han Sans TC';*/
	font-family: 'Noto Sans TC', sans-serif;
    /*'NSimSun';*/
    /*'Microsoft Sans Serif';*/
	/*: : 'Adobe Heiti Std';*/
    /*font-family: 'Adobe Heiti Std';*/
    /*: ' Adobe Fan Heiti Std';*/
	display: flex;
	flex-direction: column;
}
html, body {
	height: 100%;
}
.main-content{
	flex: 1 0 auto;
}
.footer {
	flex-shrink: 0;
}
.container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
.main-box {
    margin-top:20px;
    width: 100%;
}
.content {
	width: 100%;
}
@media (min-width: 576px) {
	.content {
        position: relative;
        width: 530px;
        margin: 0 auto;
    }
}
@media (min-width: 768px) {
    .content {
        position: relative;
        width: 720px;
        margin: 0 auto;
    }
}
@media (min-width: 992px) {
    .content {
        position: relative;
        width: 950px;
        margin: 0 auto;
    }
}
@media (min-width: 1200px) {
    .content {
        position: relative;
        width: 1150px;
        margin: 0 auto;
    }
}
.content {
    padding-left: 0px;
    padding-right: 0px;
}

/* Nav Bar */ 
.nav{
	background-color: black;
}
.brand-logo{
	height: 35px;
	margin: auto 0px;
}
@media (min-width: 992px) {
	.nav-item{
		margin: 0px 10px;
	}
}

/* Resource */
.resource{
	background-color: white;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 20px;
}
.resource .wrapper{
	width:100%;
	display: grid;
	grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
	grid-gap: 20px;
	background-color: #fff;
	color: #444;
}
.resource .box{
  background-color: #444;
  color: #fff;
  border-radius: 5px;
  padding: 20px;
  font-size: 150%;
  text-align: center;
}
.resource p{
	margin: 0px;
	margin-top: 10px;
}
.resource .social-proof-bubble{
	-webkit-tap-highlight-color: transparent;
	/*font-family: Roboto, Helvetica, sans-serif !important;
	font-size: 14px;*/
	line-height: 1.42857143;
	-webkit-font-smoothing: antialiased;
	color: inherit !important;
	box-sizing: border-box;
	border-radius: 10px;
	border: none !important;
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	-webkit-background-size: cover !important;
	background-attachment: fixed !important;
	background-repeat: repeat repeat !important;
	background-position: center center;
	/*padding: 10px;*/
	background-color: rgb(255, 255, 255);
}
.resource a:link {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
.resource a:visited {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
.resource a:hover {
  color: #f36523;
  background-color: transparent;
  text-decoration: underline;
}
.resource a:active {
  color: #f36523;
  background-color: transparent;
  text-decoration: underline;
}


/* Footer */
.footer{
      background-color: lightgray;
      padding-top: 30px;
      padding-bottom: 30px;
      padding-left: 50px;
      padding-right: 50px;
      text-align: center;
}
.footer .social_icon_box{
      text-decoration: none;
}
.footer .social_icon{
      margin-left: 5px;
      margin-right: 5px;
      border: none;
      width: 50px;
}
.footer .copyright{
      margin-top: 10px;
      margin-bottom: 0px;
}


/* Grids 
.grid-3, .grid-2 {
	grid-template-columns: 1fr;
}
.grid-2-reverse {
	grid-template-columns: 1fr;
}
.grid-2-reverse div:nth-child(1) {
	grid-row: 2;
}
.grid-2-reverse div:nth-child(2) {
	grid-row: 1;
}
@media(min-width: 768px) {
	.grid-2 {
		display: grid;
		grid-gap: 20px;
		grid-template-columns: repeat(2, 1fr);
	}
	.grid-2-reverse {
		display: grid;
		grid-gap: 20px;
		grid-template-columns: repeat(2, 1fr);
	}	
}*/
